- entityDefinitions:
  - IDM_Element_Content__get__Element: '{c74749f5-2aba-4b58-9dbd-7f5ba52db015}'
  - IDMB_Element_Content__get__Element: '{695a142c-6785-41bf-b241-79e1ec6b6993}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - getReferencedInstanceSetMethod: '&IDM_Element_Content__get__Element;'
    # initialValue: 'Method Example@get Dummy Method Name (BA)*S*P(public)'
    forClassId: '&IDC_ElementContent;'
    returnsWorkSetId: '&IDI_WorkSet_ElementSingular;'
    verb: 'get'
    name: 'Element'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    referenceInstanceSet: '&IDC_ElementContent;'
    answerInstanceSet: '&IDR_Element_Content__for__Element;'
    singular: yes
    
  - returnInstanceSetMethodBinding: '&IDMB_Element_Content__get__Element;'
    executesMethod: '&IDM_Element_Content__get__Element;'
